
create table if not exists p10_sa.S98_S_tr_chat_messages_new (
	 main_unique_id  TEXT 
	, detail_unique_id  TEXT 
	, visitor_id  TEXT 
	, visitor_name  TEXT 
	, content  TEXT 
	, sender_name  TEXT 
	, sender  TEXT 
	, create_time  TEXT 
	, file_key  TEXT 
	, file_name  TEXT 
	, file_url  TEXT 
	, send_type_name  TEXT 
	, message_type_name  TEXT 
	, bot_provider_name  TEXT 
	, etl_tx_dt  TIMESTAMP 
) ; 

 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.main_unique_id IS '会话ID'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.detail_unique_id IS '从会话ID'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.visitor_id IS '访客ID'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.visitor_name IS '访客姓名'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.content IS '消息内容'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.sender_name IS '发送者名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.sender IS '发送者'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.create_time IS '消息创建时间'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.file_key IS '文件key'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.file_name IS '文件名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.file_url IS '文件链接'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.send_type_name IS '发送者类型名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.message_type_name IS '消息类型名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.bot_provider_name IS '机器人提供者名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_tr_chat_messages_new.etl_tx_dt IS ''; 

COMMENT ON TABLE p10_sa.S98_S_tr_chat_messages_new IS '';



create table if not exists p12_sfull.S98_S_tr_chat_messages_new (
	 main_unique_id  TEXT 
	, detail_unique_id  TEXT 
	, visitor_id  TEXT 
	, visitor_name  TEXT 
	, content  TEXT 
	, sender_name  TEXT 
	, sender  TEXT 
	, create_time  TEXT 
	, file_key  TEXT 
	, file_name  TEXT 
	, file_url  TEXT 
	, send_type_name  TEXT 
	, message_type_name  TEXT 
	, bot_provider_name  TEXT 
	, etl_tx_dt  TIMESTAMP 
) ; 

 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.main_unique_id IS '会话ID'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.detail_unique_id IS '从会话ID'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.visitor_id IS '访客ID'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.visitor_name IS '访客姓名'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.content IS '消息内容'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.sender_name IS '发送者名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.sender IS '发送者'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.create_time IS '消息创建时间'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.file_key IS '文件key'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.file_name IS '文件名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.file_url IS '文件链接'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.send_type_name IS '发送者类型名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.message_type_name IS '消息类型名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.bot_provider_name IS '机器人提供者名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_tr_chat_messages_new.etl_tx_dt IS ''; 

COMMENT ON TABLE p12_sfull.S98_S_tr_chat_messages_new IS '';

